/// class PD.Manage.Modules.ExpressionsCommands

PD.Manage.Modules.ExpressionsCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.ExpressionCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExpressionEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.ExpressionDeleteCommand());
        
    }

});